Subject: Re: 17780896 - Broker: ES - Real Madrid vs Villarreal - 12/05/2019 19:00 ; probably wrong event date
From: Ashwinee Latchayya <[email-masked]>
To: Miriam Rosario <[email-masked]>
Date: Thu, 23 Aug 2018 17:33:38 +0530 (IST)

Miriam, 

google isn't enough.. You need to check official website. 

From: "Miriam Rosario" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Wednesday, 22 August, 2018 12:23:10 
Subject: 17780896 - Broker: ES - Real Madrid vs Villarreal - 12/05/2019 19:00 ; probably wrong event date 

Hello Ashwinee 

Buyer wants the confirmation of event date. Because he got information that the event is on 5 may, not 12. Also I checked in Google and I attach what I found. 

Please, advise. 

Regards 
Miriam